﻿### 1. End User License Agreement

This End User License Agreement ("EULA") is a legal agreement between you (the END USER, either an individual or a single entity) and the ByteEditor package VENDOR (ByteAnt OÜ) concerning the copyrighted Software (ByteEditor package, herein referred to as PRODUCT) provided with this EULA. The PRODUCT includes computer software, files, images, coding, any printed materials, and any "online" or electronic documentation (PRODUCT ELEMENTS). By downloading and/or installing PRODUCT or otherwise using PRODUCT ELEMENTS, the END USER agrees to be bound by the terms of this EULA. If you do not agree with the terms of this EULA, do not download, install, copy or use the PRODUCT and PRODUCT ELEMENTS.

### 2. The License Terms

The PRODUCT is licensed, not sold. You acknowledge that no title to the intellectual property in the PRODUCT is transferred to you. You further acknowledge that title and full ownership rights to the PRODUCT will remain the exclusive property of the VENDOR and you will not acquire any rights to the PRODUCT, except as expressly set in #3 below. All copies of the Software will contain the same proprietary notices as contained in or on the PRODUCT. All title and copyrights in and to the ByteEditor package, the accompanying printed materials, and any copies of the PRODUCT, are owned by the Vendor. The PRODUCT is protected by copyright laws and international treaty provisions.

The END USER agrees not to:

-   use the PRODUCT, or PRODUCT ELEMENTS, as a trademark or service mark,
    
-   distribute or sell the PRODUCT to any third party,
    
-   loan, rent, or lease the PRODUCT,
    
-   reverse compile or disassemble the PRODUCT in whole or in parts, separate or take apart from the PRODUCT source files, images, code, or any other part supplied,
    
-   use this PRODUCT in a manner that could be considered fraudulent or illegal.
    

### 3. License Grant

The VENDOR grants the END USER, or a single client of the END USER, a personal, non-transferable and non-exclusive right to use the copy of the PRODUCT provided with this EULA and to create, with this PRODUCT, a single End Website. You agree you will not copy the PRODUCT except as necessary to use it on a single website (WEBSITE LICENSE set in #4 below).

### 4. Website License

The WEBSITE LICENSE allows the END USER, or a single client of the END USER, to use the website license for one (1) website on:

1.  One (1) production domain
    
2.  One (1) staging domain
    
3.  One (1) development domain
    
4.  One (1) on localhost.
    

The END USER of a WEBSITE LICENSE is required to purchase an additional WEBSITE LICENSE each time they wish to install the PRODUCT on an additional website, including, instances where the END USER has multiple websites served from the one (1) Umbraco install that are accessed via separate production domains.

The END USER of a WEBSITE LICENSE is not entitled to distribute, duplicate and make available to anyone, resell in its original form, or modify for the purposes of reselling the PRODUCT and/or PRODUCT ELEMENTS.

### 5. Disclaimer of Warranty

The PRODUCT is provided "AS IS" without warranty of any kind. The VENDOR disclaims and makes no express or implied warranties and specifically disclaims the warranties of merchantability, fitness for a particular purpose and non-infringement of third-party rights. The entire risk as to the quality and performance of the PRODUCT is with you. The VENDOR does not warrant that the functions contained in the PRODUCT will meet your requirements or that the operation of the PRODUCT will be uninterrupted or error-free. The VENDOR is not obligated to provide any updates for the PRODUCT. The PRODUCT support is provided by the Vendor via publicly available resources on the website [https://byteeditor.net/](/). However, The VENDOR has no obligation to provide support and can, if needed, close the support without any further notice.

### 6. Limitation of Liability

The VENDOR's entire liability and your exclusive remedy under this EULA shall not exceed the price paid for the PRODUCT, if any. In no event shall the VENDOR be liable to you for any damages of any kind (including, without limitation, incidental, direct, indirect special and consequential damages, damages for loss of business profits, business interruption, loss of business information, or other pecuniary loss) arising out of the use or inability to use the software, even if the VENDOR or its suppliers have been advised of the possibility of such damages, or any claim by a third party.

### 7. Data Collection

By using the PRODUCT the END USER agrees and allows the PRODUCT and the VENDOR to send data about the PRODUCT usage, version, Umbraco version and other information to the VENDOR. The END USER agrees not to interrupt or falsify this data traffic. No personally identifiable data is allowed to be sent but data about the END USER’s technical setup (browser, OS etc) and other not personally identifiable data can be sent. Data that could identify the end users company details is allowed to be sent but not data that the VENDOR can use to identify an individual. The VENDOR has the right to change which information is sent without further notice to the END USER as long as the data is not personally identifiable.

### 8. About the VENDOR

ByteEditor is a Product of ByteAnt OÜ.

ByteAnt OÜ is a company incorporated in Estonia with the registered number 14512896.

The EU’s last updated date is **2024-04-05**